.version.accesorios /* version checker */
{
	color: #000010;
	background-color: #EEA051;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#slideshowu20660
{
	z-index: 228;
	width: 0.01px;
	height: 5334px;
	margin-top: 26px;
	position: relative;
}

#u20665
{
	position: absolute;
	width: 876px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	-pie-background: rgba(0,0,0,0.9);
}

#u20665popup
{
	z-index: 229;
}

#u20676
{
	z-index: 230;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20682
{
	z-index: 232;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20678
{
	z-index: 234;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20674
{
	z-index: 236;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20688
{
	z-index: 238;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20686
{
	z-index: 240;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20670
{
	z-index: 242;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20672
{
	z-index: 244;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20666
{
	z-index: 246;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20668
{
	z-index: 248;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20680
{
	z-index: 250;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20684
{
	z-index: 252;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20690
{
	z-index: 254;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20676_img,#u20682_img,#u20678_img,#u20674_img,#u20688_img,#u20686_img,#u20670_img,#u20672_img,#u20666_img,#u20668_img,#u20680_img,#u20684_img,#u20690_img
{
	padding-left: 73px;
	padding-right: 72px;
}

#u20694
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
}

#u20694popup
{
	z-index: 256;
}

#u20707
{
	z-index: 257;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u20707:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20709
{
	z-index: 259;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 90px;
}

#u20709:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u20717
{
	z-index: 261;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 90px;
}

#u20717:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u20717_img
{
	margin-left: 2px;
	margin-right: -2px;
}

#u20703
{
	z-index: 263;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 90px;
}

#u20703:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1230px -10000px 0px 0px;
}

#u20697
{
	z-index: 265;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 90px;
}

#u20697:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1640px -10000px 0px 0px;
}

#u20715
{
	z-index: 267;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2050px;
	left: 90px;
}

#u20715:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2050px -10000px 0px 0px;
}

#u20705
{
	z-index: 269;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2460px;
	left: 90px;
}

#u20705:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2460px -10000px 0px 0px;
}

#u20711
{
	z-index: 271;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2870px;
	left: 90px;
}

#u20711:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2870px -10000px 0px 0px;
}

#u20701
{
	z-index: 273;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3280px;
	left: 90px;
}

#u20701:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 3280px -10000px 0px 0px;
}

#u20699
{
	z-index: 275;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3690px;
	left: 90px;
}

#u20699:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 3690px -10000px 0px 0px;
}

#u20713
{
	z-index: 277;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4100px;
	left: 90px;
}

#u20713:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4100px -10000px 0px 0px;
}

#u20695
{
	z-index: 279;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4510px;
	left: 90px;
}

#u20695:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4510px -10000px 0px 0px;
}

#u20709_clip,#u20717_clip,#u20703_clip,#u20697_clip,#u20715_clip,#u20705_clip,#u20711_clip,#u20701_clip,#u20699_clip,#u20713_clip,#u20695_clip
{
	overflow: hidden;
	width: 200px;
	height: 400px;
}

#u20709_img,#u20703_img,#u20697_img,#u20715_img,#u20705_img,#u20711_img,#u20701_img,#u20699_img,#u20713_img,#u20695_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u20719
{
	z-index: 281;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4920px;
	left: 90px;
}

#u20719:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4920px -10000px 0px 0px;
}

#u20661-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 658px;
}

#u20661-4popup
{
	z-index: 283;
}

#u20692-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 758px;
}

#u20692-4popup
{
	z-index: 287;
}

#u20721-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 688px;
}

#u20721-4popup
{
	z-index: 291;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u20658
{
	z-index: 227;
	width: 99px;
	height: 445px;
	margin-left: 157px;
	top: -5164px;
	margin-bottom: -445px;
	position: relative;
}

#pu37446
{
	width: 0.01px;
	margin-top: 45px;
}

#u37446
{
	z-index: 295;
	height: 901px;
	border-style: solid;
	border-color: #B3CA1E;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat left top;
}

#u37446-bw
{
	z-index: 295;
	margin-top: -1px;
	height: 901px;
}

#slideshowu37447
{
	z-index: 296;
	width: 0.01px;
	height: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 67px;
}

#u37466
{
	position: absolute;
	width: 244px;
	height: 192px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u37466popup
{
	z-index: 297;
}

#u37473
{
	z-index: 298;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37467
{
	z-index: 300;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37469
{
	z-index: 302;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37471
{
	z-index: 304;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37478-6
{
	z-index: 306;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u37478-6-bw
{
	z-index: 306;
	min-height: 48px;
	margin-top: 78px;
}

#u37479-6
{
	z-index: 312;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u37479-6-bw
{
	z-index: 312;
	min-height: 48px;
	margin-top: 340px;
}

#u37480-6
{
	z-index: 318;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u37478-4,#u37479-4,#u37480-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u37478,#u37479,#u37480
{
	font-size: 20px;
	line-height: 24px;
}

#u37480-6-bw
{
	z-index: 318;
	min-height: 48px;
	margin-top: 633px;
}

#slideshowu37481
{
	z-index: 324;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 675px;
	left: 67px;
}

#u37498
{
	position: absolute;
	width: 244px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u37498popup
{
	z-index: 325;
}

#u37499
{
	z-index: 326;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37501
{
	z-index: 328;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37503
{
	z-index: 330;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37505
{
	z-index: 332;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#slideshowu37512
{
	z-index: 334;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 66px;
}

#u37527
{
	position: absolute;
	width: 247px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u37527popup
{
	z-index: 335;
}

#u37534
{
	z-index: 336;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37532
{
	z-index: 338;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37530
{
	z-index: 340;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37528
{
	z-index: 342;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37543
{
	z-index: 344;
	width: 247px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 64px;
}

#u37544
{
	z-index: 345;
	width: 244px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 64px;
}

#u37545
{
	z-index: 346;
	width: 244px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
	left: 64px;
}

.ie #u20658,.ie #u37543,.ie #u37544,.ie #u37545
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 609px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

